body {
	background: #e8e8e8 url(../images/pbackground.gif);
	color: #444444;
}

#maincol {
	width: 940px;
	background:  url(../downloads/pic_mainback.png) center top repeat-y;
	margin: 0 auto;
	position: relative;
	padding: 0px 0 30px 0;
}

#maintop {
	width: 940px;
	height: 30px;
	position: absolute;
	display:none;
	top: 0;
	left: 0;
	background: url(../downloads/pic_mainbacktop.png) no-repeat;
	z-index: 4;
}

#mainbottom {
	width: 940px;
	height: 30px;
	background: url(../downloads/pic_mainbackbottom.png) 1px 0 no-repeat;
	margin:0 auto;
}




#logo {
	width: 898px;
	height: 160px;
	margin: 0 21px;
	border-bottom: 1px solid #755a46;
	position: relative;
	overflow: hidden;
}

#logo img {
	position: absolute;
	top: 0;
	left: 0;
	width: 898px;
	height: 160px;
	display: block;
	border: none;
}

#searchbox {
	position: absolute;
	top: 12px;
	left: 12px;
	width: 200px;
	height: 24px;
	background: url(../images/psearchbox.gif) no-repeat;
	z-index: 3;
}

#searchcriteria {
	position: absolute;
	background-color: #fafafa;
	color: #888888;
	top: 3px;
	left: 4px;
	border: 0;
	outline: 0;
	height: 18px;
	width: 170px;
}

#searchsubmit {
	width: 14px;
	height: 14px;
	position: absolute;
	right: 6px;
	top: 6px;
}

.clearer {
	clear: both;
}

#leftcol {
	float: left;
	width: 230px;
}

#content {
	float: left;
	width: 470px;
	padding: 20px 0;
}

#sidebar {
	float: right;
	width: 189px;
	padding: 0 21px 0 0;
}

#sidebar h1 {
	background: url(../images/pfade.gif) repeat-x left bottom;
	color: #ffffff;
	margin: 0;
	padding: 6px 10px;
	font-size: 100%;
	font-weight: bold;
	border-bottom: 1px solid #ffffff;
}

#leftcol h1 {
	background: url(../images/pfade.gif) repeat-x left bottom;
	color: #deb96b;
	margin: 0 23px 0 21px;
	padding: 4px 10px;
	font-size: 100%;
	font-weight: normal;
	
}

#leftcol a {
	display: block;
	padding: 5px 10px 6px 20px;
	margin: 0 30px 0 21px;
	width: 156px;
	color: #F4E9CF;
	font-weight:bold;
	text-decoration: none;
	background: url(../images/bg_linka.gif) 0 0 repeat-y;
	line-height: 18px;
	border-bottom: 1px solid #755a46;
}

#leftcol .space {
	display: block;
	margin: 0 30px 0 21px;
	width: 186px;
	height: 40px;
}

#leftcol .sub a {
	padding: 5px 0 6px 28px;
	margin: 0;
	width: 158px;
	color:#f4e9cf;
	background:url(../images/bg_sousrub_linka.gif) 0 0 repeat-y;
}

#leftcol .sub a:hover {
		background:url(../images/bg_sousrub_linka.gif) 0 0 repeat-y;
		color:#deb96b;
		text-decoration:underline;
}

#leftcol .sub {
	margin: 0 30px 0 21px;
}


#leftcol a.sel {
	
	border-bottom: none;
	display: block;
	padding: 5px 10px 6px 20px;
	margin: 0 30px 0 21px;
	width: 156px;
	color: #f4e9cf;
	text-decoration: none;
	background: url(../images/bg_linkahover.gif) 0 0 repeat-y;
	line-height: 18px;
}


#leftcol a:hover {
	background: url(../images/bg_linkahover.gif) 0 0 repeat-y;
}
#leftcol .sub a.subsel {
	color:#deb96b;
	text-decoration:underline;

}

#leftcol a.sel:hover {
	background: url(../images/bg_linkahover.gif) 0 0 repeat-y;
	
}

#header {
	width: 940px;
	height: 37px;
	background: url(../downloads/pic_mainbacktop.png) 1px 0 no-repeat;
	margin: 0 auto;
	position: relative;
	padding:15px 0 0 0;
}

#header h1 {
	background: url(../images/ptitle.gif) 0 0 no-repeat;
	height:40px;
	margin-left:30px;
}

#header h1 span {
	display:none;
}

#common {
	width: 900px;
	position: absolute;
	bottom: 5px;
	text-align: right;
	color: #888888;
}

#common a {
	color: #888888;
	text-decoration: none;
}

#common a:hover {
	color: #000000;
}


#footer {
	width: 900px;
	margin: 0 auto 20px auto;
	text-align: center;
	color: #888888;
}

#subtopic {
	width: 451px;
	margin-bottom: 10px;
	margin-left: 9px;
}

#subtopic a {
	display: block;
	position: relative;
	float: left;
	background: url(../images/pmorearrowleft.gif) no-repeat 0 0 ;
	height: 18px;
	color: #888888 !important;
	font-weight: normal !important;
	text-decoration: none;
	padding: 3px 16px 9px 20px;
	margin-left: -9px;
	line-height: 18px;
}

#subtopic a img {
	display: block;
	border: none;
	position: absolute;
	top: 0;
	right: -1px;
}
		
#subtopic a:hover, #subtopic a.sel {
	color: #ffffff !important;
	background-position: 0 -30px;
	text-decoration: none !important;
}


#trustedshops {
	padding: 30px 40px 20px 30px;
}

#trustedshops input {
	display: block;
	width: 44px;
	height: 44px;
	border: none;
	float: left;
	padding-top: 2px;
}

#trustedshops a {
	display: block;
	float: right;
	width: 120px;
	margin: 0;
	padding: 0;
	background-image: none;
	font-size: 11px;
	line-height: 13px;
}

#trustedshops a:hover {
	background-color: #fafafa;
}


#trustedshops form {
	margin: 0;
}
